# Type alias SenseListItem

SenseListItem: {
entryType: EntryType;
id: NeuronAddress | ParticleCid;
lastId: NeuronAddress | ParticleCid;
meta: {
direction: "from" | "to";
} | SenseChatMessage;
timestampRead: number;
timestampUpdate: number;
unreadCont: number;
}

#### Type declaration

- ##### entryType: EntryType

- ##### id: NeuronAddress | ParticleCid

- ##### lastId: NeuronAddress | ParticleCid

- ##### meta: {
  direction: "from" | "to";
  } | SenseChatMessage

- ##### timestampRead: number

- ##### timestampUpdate: number

- ##### unreadCont: number

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/types/sense.ts:52